This repository contains combined content of FFmpeg binaries for Shared and Dev linking for 64-bit Windows.
They were downloaded from https://www.ffmpeg.org/download.html#build-windows

Zeranoe FFmpeg Builds <http://ffmpeg.zeranoe.com/builds/>

Build: ffmpeg-4.1-win64-shared

Configuration:
  --enable-gpl
  --enable-version3
  --enable-sdl2
  --enable-fontconfig
  --enable-gnutls
  --enable-iconv
  --enable-libass
  --enable-libbluray
  --enable-libfreetype
  --enable-libmp3lame
  --enable-libopencore-amrnb
  --enable-libopencore-amrwb
  --enable-libopenjpeg
  --enable-libopus
  --enable-libshine
  --enable-libsnappy
  --enable-libsoxr
  --enable-libtheora
  --enable-libtwolame
  --enable-libvpx
  --enable-libwavpack
  --enable-libwebp
  --enable-libx264
  --enable-libx265
  --enable-libxml2
  --enable-libzimg
  --enable-lzma
  --enable-zlib
  --enable-gmp
  --enable-libvidstab
  --enable-libvorbis
  --enable-libvo-amrwbenc
  --enable-libmysofa
  --enable-libspeex
  --enable-libxvid
  --enable-libaom
  --enable-libmfx
  --enable-amf
  --enable-ffnvcodec
  --enable-cuvid
  --enable-d3d11va
  --enable-nvenc
  --enable-nvdec
  --enable-dxva2
  --enable-avisynth

Libraries:
  SDL               2.0.8             <https://libsdl.org>
  Fontconfig        2.13.0            <http://freedesktop.org/wiki/Software/fontconfig>
  GnuTLS            3.5.19            <https://gnutls.org/>
  libiconv          1.15              <http://gnu.org/software/libiconv>
  libass            0.14.0            <https://github.com/libass/libass>
  libbluray         20180913-2d18c70  <https://www.videolan.org/developers/libbluray.html>
  FreeType          2.9.1             <http://freetype.sourceforge.net>
  LAME              3.100             <http://lame.sourceforge.net>
  OpenCORE AMR      20170731-07a5be4  <https://sourceforge.net/projects/opencore-amr>
  OpenJPEG          2.3.0             <https://github.com/uclouvain/openjpeg>
  Opus              20181103-054acff  <https://opus-codec.org>
  shine             3.1.1             <https://github.com/savonet/shine>
  Snappy            1.1.7             <https://github.com/google/snappy>
  libsoxr           20180224-945b592  <http://sourceforge.net/projects/soxr>
  Theora            20171023-e5d205b  <http://theora.org>
  TwoLAME           0.3.13            <http://twolame.org>
  vpx               20181017-2b838d9  <http://webmproject.org>
  WavPack           5.1.0             <http://wavpack.com>
  WebP              1.0.0             <https://developers.google.com/speed/webp>
  x264              20180925-545de2f  <https://www.videolan.org/developers/x264.html>
  x265              20180925-fd517ae  <https://bitbucket.org/multicoreware/x265/wiki/Home>
  libxml2           2.9.8             <http://xmlsoft.org>
  z.lib             20180927-d0f9cde  <https://github.com/sekrit-twc/zimg>
  XZ Utils          5.2.4             <http://tukaani.org/xz>
  zlib              1.2.11            <http://zlib.net>
  GMP               6.1.2             <https://gmplib.org>
  vid.stab          20180529-38ecbaf  <http://public.hronopik.de/vid.stab>
  Vorbis            20180705-46e70fa  <http://vorbis.com>
  VisualOn AMR-WB   20141107-3b3fcd0  <https://sourceforge.net/projects/opencore-amr>
  libmysofa         20180818-5e1fc5b  <https://github.com/hoene/libmysofa>
  Speex             20180911-bdc3922  <http://speex.org>
  Xvid              1.3.5             <https://labs.xvid.com>
  aom               20181109-7715ae1  <https://aomedia.googlesource.com/aom>
  libmfx            1.27              <https://software.intel.com/en-us/media-sdk>
  AMF               1.4.7             <https://gpuopen.com/gaming-product/advanced-media-framework>
  nv-codec-headers  20181017-5054a06  <https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git>

Copyright (C) 2018 Kyle Schwarz

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
